{{page-title (t 'pages.feature-not-release.title')}}
<BurgerMenu @animation="push" @translucentOverlay={{true}} as |burger|>
  <burger.outlet>

    <NavbarHeader @burger={{burger}} />
    <PixBackgroundHeader>
        <FeatureNotRelease />
    </PixBackgroundHeader>

    <Footer />

  </burger.outlet>
</BurgerMenu>
